﻿<!DOCTYPE html>
<html lang="fr">
 <head>
    <title>L'aluminium</title>
    <meta charset="UTF-8">
 </head>

 <body>

   <h1>L'aluminium</h1>

   <p>
   L'aluminium est un élément chimique, de symbole Al et de numéro 
   atomique 13. C'est un élément important sur la Terre avec 1,5 % 
   de la masse totale. C'est un métal argenté et malléable. Il est 
   remarquable pour sa résistance à l'oxydation et sa faible densité.
   </p>

     <h2>Propriétés</h2>

       <h3>Propriétés physiques</h3>
       <p>
       L'aluminium a une densité (2,7) environ trois fois plus faible 
       que celle de l'acier ou du cuivre ; il est malléable, ductile et 
       facilement usiné et moulé. Il possède une excellente résistance 
       à la corrosion et une grande longévité. Il est également non magnétique 
       et ne provoque pas d'étincelles. C'est le deuxième métal le plus 
       malléable et le sixième le plus ductile.
       </p>

       <h3>Propriétés chimiques</h3>
          <ul>
            <li>En solution, l'aluminium se trouve le plus généralement sous 
                la forme d'ions Al<sup>3+</sup>.</li>
            <li>Il s'oxyde lentement à froid et rapidement à chaud pour former
                l'alumine Al<sub>2</sub>O<sub>3</sub>.</li>
            <li>L'action des acides sur l'aluminium produit l'ion cité plus haut.</li>
          </ul>

     <h2>Production</h2>
       <p>
       Aluminium primaire, en 2003 (milliers de tonnes):
       </p>
         <ol>
             <li>Europe &amp; Russie (&gt; 8000)</li>
             <li>Amérique du Nord (6000)</li>
             <li>Asie (&lt;2500)</li>
         </ol>

  </body>
</html>
